#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-conduit
version: 2.2.3.2
id: http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK
key: http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/book/http-conduit
synopsis: HTTP client package with conduit interface and HTTPS support.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.
category: Web, Conduit
author: Michael Snoyman <michael@snoyman.com>
exposed: True
indefinite: False
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple
abi: 4eeb4c14cc506b7e1d5ce5e6f28d1a54
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/http-conduit-2.2.3.2
library-dirs: /usr/lib/ghc-8.2.1/site-local/http-conduit-2.2.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/http-conduit-2.2.3.2
hs-libraries: HShttp-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK
depends:
    base-4.10.0.0 aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    bytestring-0.10.8.2 transformers-0.5.2.0
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    http-client-tls-0.3.5.1-F4vZMRDuQRRoQ6MvR8sjD
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=a9f3c490efc927253fa90ef0216b9585
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=b05755a8562dd13d7429852f04c3b73b
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=cf58c71914eac1aaf26174fb0607ced0
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=92ae31af81259bf85e2a7ae30800ecfd
             http-client-tls-0.3.5.1-F4vZMRDuQRRoQ6MvR8sjD=a9faa36e6ea371ae3dd37e7b6ab07bb3
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=dfad8947f11740596f17fadd714d5078
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=98ab8c145be258d01b7a6333e00858ed
haddock-interfaces: /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock
haddock-html: /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

